Project

General

Profile

Bug #27327

Ansible 2.8 needs to be the default recommended repository

Added by Partha Aji 3 months ago. Updated 3 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

Steps to Reproduce:
1.Navigate to Red Hat Repositories page
2. search ansible with recommended repositories on

Actual results:
Ansible 2.6 is shown as recommended repository.

Expected results:
Ansible 2.8 should show as recommended repository.

Associated revisions

Revision 0f9006f2 (diff)
Added by Partha Aji 3 months ago

Fixes #27327 - Recommend Ansible 2.8 RH Repo (#8216)

History

#1 Updated by Partha Aji 3 months ago

  • Bugzilla link set to 1725243

#2 Updated by The Foreman Bot 3 months ago

  • Assignee set to Partha Aji
  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/8216 added

#3 Updated by Andrew Kofink 3 months ago

  • Triaged changed from No to Yes
  • Target version set to Katello 3.13.0

#4 Updated by Partha Aji 3 months ago

  • Status changed from Ready For Testing to Closed

Also available in: Atom PDF